program Project1;

uses
  Forms,
  Alarm2_1_ in 'Alarm2_1_.pas' {Form1},
  Alarm2_2_ in 'Alarm2_2_.pas' {Form2};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.CreateForm(TForm2, Form2);
  Application.Run;
end.
